Subject: Chat
From: Ritika Yadav <[email-masked]>
To: subir chakma <[email-masked]>
Date: Mon, 2 Mar 2015 14:49:13 +0530 (IST)

Name:

E-mail:
Samantha Hi, I'm your reservation specialist, can I help you?
Client Hi, i sent an e mail. Possible to stay at your hotel fram 8th of june until 10th of june, single rom.
Chat was transferred to you by Samantha.
Rebecca Sure, will be happy to help.
Which hotel are you referring to?
Are you looking for Hotel Ponte Sisto
Rome
Client Yes, Hotel Ponte Sisto Rome
Rebecca Allow me a moment while i check the availability and price
Client Thanks
Rebecca You are looking for 2 people or single occupancy
Client Single rom
1 person
Rebecca Alright
One moment please
Let me get your phone number and email address while I look up the options for you?
We have a lovely Classic Single Room for €470.00 including breakfast for two nights
Client 004797515785 is my Phone number, adress Bjørkhaugveien 37, 7049 Trondheim, Norway
Rebecca This is a beautiful hotel located downtown street and convenient to the Trastevere district, the Ghetto, the fascinating Piazza Navona and all the city's main attractions like the Campo de’ Fiori, the Trevi fountain, the Spanish Stairs and Via Giulia.
Before we lose on this beautiful deal, let me quickly book the room for you :-)
Client has left the chat. Close this window
Rebecca Hello Hilde Sem Lykke. How may I help you?
No problems.
Hilde Sem Lykke I lost my conection with you. Reservation of a single rom from 8th june to 10th june
Hotel Ponte Sisto
Rebecca Let me confirm your name , address , phone number and email address.
Stay connected
Your name is Hilde Sem Lykke
Hilde Sem Lykke yes
Rebecca phone number - 004797515785
Hilde Sem Lykke yes
Rebecca We will be getting in touch regarding your reservation. Kindly give us some time, I am going to have someone get back to you shortly for booking the room.
Is there anything else i can help you with?
Hilde Sem Lykke Im ok thank you. Waiting for your confimation og single rom at Hotel Ponte Sisto :-)
Rebecca Perfect. It was nice talking to you. have a good day :-)
Hilde Sem Lykke Will i get a confirmation pr e mail?
Rebecca Yes
Hilde Sem Lykke Thank you, have i nice day!
Rebecca We will send you a form where you need to fill in your details.
Thank you. Have a nice day.
Are you there?